using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace bobrov2demo
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }
        // данная кнопка проводит проверку через логин и пароль 
        private void button1_Click(object sender, EventArgs e)
        {
            string username = textBox1.Text;
            string password = textBox2.Text;
            if (username == "user" && password == "user")
            {
                MessageBox.Show("вы авторизовались как user ");
                Form2 frm = new Form2();
                frm.Show();
                this.Hide();
            }

            else if (username == "admin" && password == "admin")
            {
                MessageBox.Show("вы авторизировались как admin");
                Form2 frm = new Form2();
                frm.Show();
                this.Hide();



            }
        }

        private void Form1_Load(object sender, EventArgs e)
        {

        }

        private void button2_Click(object sender, EventArgs e)
        {
            string username = textBox1.Text;
            string password = textBox2.Text;
            if (username == "user" && password == "user")
            {
                MessageBox.Show("вы авторизовались как user ");
                Form2 frm = new Form2();
                frm.Show();
                this.Hide();
            }
        }
    }
}
